// NFOYesNoDlg.cpp : implementation file
//

#include "stdafx.h"
#include "NFO File Editor.h"
#include "NFOYesNoDlg.h"

#if 0 // def _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CNFOYesNoDlg dialog


CNFOYesNoDlg::CNFOYesNoDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CNFOYesNoDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CNFOYesNoDlg)
	m_Question = _T("");
	//}}AFX_DATA_INIT
}


void CNFOYesNoDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CNFOYesNoDlg)
	DDX_Text(pDX, IDC_STATIC_Q, m_Question);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CNFOYesNoDlg, CDialog)
	//{{AFX_MSG_MAP(CNFOYesNoDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CNFOYesNoDlg message handlers
